*{
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
}
#candidatos b,
#titulo h1,
#topo h2,
#menu li b{
	display: none;
}
body{
	background-image: url(img/bg.gif);
	background-repeat: repeat-x;
}
ul,
li{
	list-style: none;
}
a{
	text-decoration: none;
	font-weight: bold;
}
a:hover{
	text-decoration: underline;
}
p{
	margin: 5px 0;
}
#topo,
#topo a{
	width: 400px;
	height: 31px;
	display: block;
}
#topo{
	position: absolute;
	left: 0;
	top: 0;	
	background-image: url(img/topo.gif);
}
#titulo{
	background-image: url(img/titulo.gif);
	position: absolute;
	left: 22px;
	top: 50px;
}
#titulo,
#titulo a{
	width: 709px;
	height: 31px;
	display: block;
}
#fonte{
	border-top: 1px solid #cccccc;
	background-color: #f5f5f5;
	height: 17px;
	width: 750px;
	line-height: 16px;
	position: absolute;
	left: 0;
	top: 530px;
	
}
#fonte h5{
	line-height: 16px;
	font-size: 10px;
	float: left;
	font-weight: normal;
	color: #666666;
}
.mn1{	background-image: url(img/mn1.gif);}
.mn2{	background-image: url(img/mn2.gif);}
.mn3{	background-image: url(img/mn3.gif);}
.mn4{	background-image: url(img/mn4.gif);}
.mn5{	background-image: url(img/mn5.gif);}
.mn6{	background-image: url(img/mn6.gif);}
.mn7{	background-image: url(img/mn7.gif);}


#menu {
	background-image: url(img/menu.gif);
	background-position: 0 3px;
	height: 46px;
	width: 710px;
	position: absolute;
	left: 14px;
	top:	96px;
	padding-left: 15px;
}
#menu li{
	display: block;
	float: left;
	width: 95px;
	height: 46px;
	margin: 0 1px;
}
#menu li span,
#menu li a{
	display: block;
	width: 95px;
	height: 46px;
	background-position: 0 0;
}

#menu li span,
#menu li a:hover {
	background-position: 0 -46px;
}
#info, #info_home{
	width: 725px;
	height: 390px;
	display: block;
	position: absolute;
	left: 14px;
	top: 139px;
	background-image: url(img/bg-info.gif);
}
#info_home{
background-image:url(img/bg_home.jpg)
}
#info h3{
	font-size: 12px;
	line-height: 150%;
	margin: 50px;
	font-weight: normal;	
}
#info_home h3{
	font-size: 12px;
	line-height: 150%;
	margin: 27px 50px;
	font-weight: normal;
	color:#FFFFFF;	
}

#propostas{
	width: 702px;
	height: 380px;
	background-image: url(img/propostas3.gif);
	position: absolute;
	left: 5px;
	top: 10px;	
}
#candidatos{
	width: 144px;
	height: 310px;
	position: absolute;
	left: 25px;
	top: 0;	
	background-image: url(img/candidatos2.jpg);
	background-position: 5px 2px;
}
#candidatos a,
#candidatos li{
	background-position: -286px 0;
	display: block;
	width: 140px;
	height: 45px;
	margin: 0;
	padding: 0;
	float: left;
}
#candidatos a:hover{	background-position: -142px 0;}
#candidatos span{	background-position: 0 0;}

.demo1{	background-image: url(img/hillary.gif);}
.demo2{	background-image: url(img/obama.gif);}
.demo3{	background-image: url(img/john.gif); display: none;}
.repu1{	background-image: url(img/giuliani.gif); display: none;}
.repu2{	background-image: url(img/huckabee.gif);}
.repu3{	background-image: url(img/maccain.gif);}
.repu4{	background-image: url(img/romney.gif); display: none;}
.repu5{	background-image: url(img/thompson.gif); display: none;}

#proposta_hillary,
#proposta_obama,
#proposta_john,
#proposta_giuliani,
#proposta_huckabee,
#proposta_maccain,
#proposta_romney,
#proposta_thompson{
	position: absolute;
	left: 180px;
	top: 150px;
	width: 500px;
	height: 200px;
	visibility: hidden;
}
#proposta_hillary,
#proposta_obama,
#proposta_john{
	top: 10px;
	height: 110px;
}
#proposta_hillary,
#proposta_huckabee{
	visibility: visible;
}
#hillary,
#obama,
#john,
#giuliani,
#huckabee,
#maccain,
#romney,
#thompson{
	position: absolute;
	display: block;
	width: 142px;
	height: 45px;
	left: 28px;
	top: 0;
	z-index: 3;
	visibility: hidden;
}
#hillary{
	background-image: url(img/hillary.gif);
	visibility: visible;
}
#obama{
	background-image: url(img/obama.gif);
	top: 45px;
}
#huckabee{
	background-image: url(img/huckabee.gif);
	top: 135px;
	visibility: visible;
}
#maccain{
	background-image: url(img/maccain.gif);
	top: 180px;
}
#giuliani,
#john,
#romney{
	display: none;
}
h4{
	font-size: 17px;
	border-bottom: 1px solid #ccc;
	padding: 0 0 2px 2px;
}
